.top-banner {
    padding-top: 30px;
    min-height: 350px;
    padding-bottom: 120px;
}
.top-banner p {
    font-size:16px;
    max-width:430px;
    width:100%;
    margin-top:15px;
}
.top-banner .page-Title {
    font-weight: 700;
    font-size: 48px;
    margin-top: 35px;
    font-family: 'Poppins', sans-serif !important;

}

.complaint__section{
    padding-bottom:130px;
    position: relative;width:100%;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fafafa+0,ffffff+100 */
    background: #fafafa; /* Old browsers */
    background: -moz-linear-gradient(top,  #fafafa 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fafafa 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fafafa 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.complaint__section form{
    background-color:#fff;
    border-radius:.5rem;
    padding:4rem;
    margin:-90px;
    width: 100%;
    display: inline-block;
    margin-right:auto;margin-left:auto;
}
.complaint__section form .form-label{
    font-size:16px;
    font-weight:500;
    margin-bottom:.2rem;
}
.complaint__section form .form-control{
    height:50px;
    margin-bottom: 15px;
}

.dropzone {
    min-height: 110px !important;
    padding:20px 20px;
    background: #FBF9FC !important;
    border: 1px dashed #BCBCBC !important;
}


.complaint__section form .btn.btn-primary{
    width:205px;height:50px;
    background-color:#8F1AB9;
    border:#8F1AB9 solid 1px;
    margin-top:55px;
}
.breadcrumb {
    background: none;
    padding-top: 15px;
}
.breadcrumb-item.active {
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins', sans-serif !important;
}
.breadcrumb > li > a {
    color: rgba(255, 255, 255, 0.50); font-size: 14px;
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: rgba(255, 255, 255, 0.50) !important;
    content: "|" !important;
}
@media only screen and (min-width:1500px) and (max-width:5000px) {
    .complaint__section form{
        padding:5.4rem 6.2rem;
    }
    .complaint__section form .form-control{
        margin-bottom:22px;
    }
}

@media only screen and (min-width:320px) and (max-width:767px) {
    .top-banner p {
        font-size: 15px;
        max-width: 100%;width: 100%;
    }
    .top-banner .page-Title {
        font-size: 40px;
    }
    .complaint__section form {
        padding: 1.5rem;
    }

}